body,tr,td,div {font-style: normal; font-variant: normal; font-weight: normal; font-size: 11px; 
               font-family: arial; color: 
               #000000; text-align:justify; scrollbar-face-color: #ffffff; 
               scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: 
               #000000; scrollbar-3dlight-color: #000000; 
               scrollbar-arrow-color: #000000; scrollbar-track-color: ffffff; 
               scrollbar-darkshadow-color: ffffff; margin: 0px; cursor: crosshair; margin-left: 10;}
<!--
 A:link {text-decoration: none; color:#3B8FCA}
 A:visited {text-decoration: none; color: #3B8FCA}
 A:active {text-decoration: none; color:#3B8FCA}
 A:hover {text-decoration: none; cursor: hand; color:#C0C0C0;}-->
</style>
}

.div        { color: #000000; 
               text-transform: capitalize; font-weight: bold; font-size: 11px; 
               border: 1 solid; color:#000000; padding-left: 1px;text-align:justify;background-image: url('bg.jpg');}
select {  color: #000000; background-color: #ffffff; font-size: 10px}